@charset "UTF-8";
@charset "UTF-8";
/* CSS Document */

/*import google font*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
/*defaults*/


/**************** General **********/

body, p {
	font-family: Verdana, sans-serif;
	color: #4B4B4D;
	font-size: 1.4rem;
}
img {
	margin:10px 0px;
}
a {
	color:#008fa1;
	text-decoration:none;
	font-family: Verdana, sans-serif;
	font-size: 1.4rem;
}
a:hover {
	text-decoration:none;
}
b {
	color:#8c969f !important;
	font-weight:bold !important;
}
hr { 
	background-color: #008fa1; height: 1px; border: 0; 
}
.border-right {
	border-right:1px solid #008fa1;
}
.border-left {
	border-left:1px solid #008fa1;
}
.bold {
	font-weight:bold;
}
.black {
	color:#000;
}
.dark-grey {
	color:#58585b;
}
.light-green {
	color:#4faa38;
}
.green {
	color:#008fa1;
}
.orange {
	color:#f29335;
}
.dark-orange {
	color:#f25b2d;
}
.blue {
	color:#006bad;
}
.brown {
	color:#78716b;
}
h1, h2, h3, h4, h5, h6, .system-message h1, .system-error-message h1, strong, b {
	color:#008fa1;
	margin:20px 0px;
    font-weight:normal;
	font-family: 'Montserrat', sans-serif !important;
}
.text-right {
	text-align:right;
}
.text-left {
	text-align:left;
}
.text-center {
	text-align:center;
}
.one-padding-right {
	padding-right:1px;
}
.one-padding-left {
	padding-left:1px;
}
.left-padding-5-percent {
	padding-left:5%;
}
.left-padding-15-percent {
	padding-left:15%;
}
.right-padding-15-percent {
	padding-right:15%;
}
.btn-green {
	background-color:#008fa1 !important;
	color:#fff;
	font-size:1.2rem;
}
.btn-gray {
	background-color:#4b4b4d !important;
	color:#fff;
	width:100%;
	text-align:center;
	font-size:1.2rem;
	padding:7px 0px;
}
.btn-green:hover, .btn-gray:hover {
	color:#fff;
}
.btn-transparent {
	color:#ffffff;
	text-transform:uppercase;
	border:2px solid #ffffff;
	padding:10px 20px;
	border-radius:5px;
}	
.btn-transparent:hover {
	background-color:#fff;
	text-decoration:none;
}
.btn-green-line {
	color:#008fa1;
	text-transform:uppercase;
	border:2px solid #008fa1;
	padding:10px 20px;
	border-radius:5px;
	display:block;
	text-align:center;
	margin-top:10px;
}
.btn-green-line:hover, .btn-green-line:active, .btn-green-line:focus {
	background-color:#008fa1;
	color:#fff;
}
.content_div {
	padding:40px;
}

/********* search form ********/
.form-inline .glyphicon {
  top: 4px;
  left: 25px;
  pointer-events: none;
}
.search_input {
	max-width:200px;
	padding-left:25px;
	width:100% !important;
}

/******* logo *******/
.logo {
	display:block;
	max-width:200px;
	padding:20px 0;
}
.logo img{
	width:100%;
	max-width:258px;
}

/********** menu ********/
.main_nav ul li a {
	padding:20px 15px;
	color:#4b4b4d;
}
.main_nav ul li a:hover,.main_nav ul li a:focus, .main_nav ul li a:active {
	background:none;
	color:#008fa1;
}

/******** overwrite bootstrap nav-right dropdown *******/
.main_nav .navbar-right .dropdown-menu {
	right:auto !important;
}
.middle_header_section {
	padding-top:20px;
}
.transparent_menuBG {
	background-color:rgba(7,77,77,0.6);
}
.transparent_menuBG li a{
	color:#ffffff !important;
	padding:8px 20px !important;
}


/********* top navigation *********/
.top_nav {
	text-align:right;
	padding:10px;
}
.top_nav a {
	text-decoration:none;
	color:#4b4b4d;
}
.top_nav a:hover {
	background:none;	
	color:#008fa1 !important;
}
.cart_icon {
	margin-top: 5px;
    margin-right: -8px;
}
.view-link {
	color:#008fa1 !important;
}


/********* soclia media icons ********/
.social_icons {
	width:30px;
	height:30px;
	color:#ffffff;
	border-radius:20px;
	margin:0;
}
.fb {
	background-color:#4f7cbc;
	padding-top:8px;
}
.twitter {
	background-color:#66ccef;
	padding-top:8px;
}
.youtube {
	background-color:#ed6b51;
	padding-top:8px;
}


/********* Home slider *******/
.slick-slider {
	margin: 0;
	overflow: hidden;
}
.slick-slide img {
	width: 100%;
}
.slide-description {
	position: absolute;
	width: 100%;
	top: 10%;
	z-index: 1;
}
.slide-description h1 {
	text-align:left !important;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:3rem !important;
	line-height:3.5rem !important;
}
.slide-description p {
	color:#ffffff;	
}

.slide-description .btn-transparent:hover{
	text-decoration:none;	
}
.slick-dots {
	bottom: 0px;
}
.slick-dots li {
	width: auto;
}
.slick-dots li button:before {
	color: #98918d;
	opacity: 1;
}
.slick-dots li.slick-active button:before {
	color: #3dc9b3;
}
.slick-dots li button:before {
	font-size: 13px;
}
.hero-slider .slick-dots {
	bottom: 15px;
	z-index: 1;
	text-align: center;
}
.slick-dots li button:before {
	content: none;
}
.hero-slider .slick-dots li {
	margin: 0 5px 0 0;
	width: auto;
}
.slick-dots li button {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	border:none;
	height: 5px;
	margin: 0;
	padding: 0;
	width: 5px;
    box-shadow:none;
}
.slick-dots li.slick-active button {
	background: none repeat scroll 0 0 #fff;
}

.slide-description h1 {
    color:#fff;
	font-size: 58px;
	line-height:68px;
	margin-bottom: 2rem;
	text-align: center;
    margin-top: 66px;
}
.slide-description a.button {
	margin:auto;
    display: inline;
	display:block;
}
.hero-slider-img {
	height:500px;
	background-size:cover !important;
}

/****************** homepage ****************/
.home_content {
	min-height:300px;
}
.home_container {
	padding:25px 30px;
}
.homepage-heading p {
	color: #008fa1;
}

.homepage-icons {
	text-align:center;
	margin:20px 0;
}
.home-icon a {
	color:#4faa38;
}
.home-icon p {
	color:#4faa38;
	font-size:1.2rem;
	padding:0 20px;
}
.home-icon h1 {
	color:#4faa38;
	font-family:'Montserrat', sans-serif;
	font-size:3rem;
	font-weight:bold;
	margin:0px;
}
.play-icon a {
	color:#f29335;
}
.play-icon p {
	color:#f29335;
	font-size:1.2rem;
	padding:0 20px;
}
.play-icon h1 {
	color:#f29335;
	font-family:'Montserrat', sans-serif;
	font-size:3rem;
	font-weight:bold;
	margin:0px;
}
.car-icon a {
	color:#006bad;
}
.car-icon p {
	color:#006bad;
	font-size:1.2rem;
	padding:0 20px;
}
.car-icon h1 {
	color:#006bad;
	font-family:'Montserrat', sans-serif;
	font-size:3rem;
	font-weight:bold;
	margin:0px;
}

/*********** parents/kidszone/professionals ***********/
.parents_section {
	background:url('/Layouts/images/parents_img.jpg');
	background-size: cover;
	height:315px;
	text-align:center;
	padding:50px 40px;
	cursor:pointer;
}
.kidszone_section {
	background:url('/Layouts/images/kidszone_img.jpg');
	height:315px;
	background-size: cover;
	text-align:center;
	padding:50px 40px;
	cursor:pointer;
}
.professionals_section {
	background:url('/Layouts/images/professionals_img.jpg');
	height:315px;
	background-size: cover;
	text-align:center;
	padding:50px 40px;
	cursor:pointer;
}
.parents_section:hover, .kidszone_section:hover, .professionals_section:hover  {
	opacity:0.8;
}
.parents_section h3, .kidszone_section h3, .professionals_section h3 {
	font-family:'Montserrat', sans-serif;
	color:#ffffff;
}
.parents_section p, .kidszone_section p, .professionals_section p {
	color:#ffffff;
	font-size:1.3rem;
	margin-top:10px;
}
.parents_section img, .kidszone_section img, .professionals_section img {
	padding:30px 0;
}

/****************** footer ***************/
.footer_bg {
	background-color:#008e9f;
	color:#ffff;
}

.footer_bg p, .footer_bg a {
	color:#ffffff !important;
	font-size:1rem;
}
.footer_bg p {
	padding-top:10px;
}
.footer_nav {
	color:#fff;
}
.footer_nav a {
	background:none !important;
}
.footer_nav a:hover {
	text-decoration:none !important;
}
.footer_middle {
	background-color:#e6e4e1;
	padding:40px 0;
}
.footer_middle h5 {
	font-weight:bold;
	font-family:'Montserrat', sans-serif;
	color:#45bbcc;
}
.footer_middle address {
	font-family:Verdana, sans-serif;
	font-size:1.3rem;
	line-height:2.3rem;
	color:#58585b;
	display:block;
}
.footer_middle address a {
	color:#58585b;
	text-decoration:none;
}
.footer_donation_teal {
	background:#0098a9 url('/_assets/img/footer_donation_bg_teal.jpg');
	background-repeat:repeat;
	padding:20px 0;
}
.footer_donation {
	background:#515254 url('/_assets/img/footer_donation_bg.jpg');
	background-repeat:repeat;
	padding:20px 0;
}
.footer_donation .donation_title h2 {
	font-family:'Montserrat', sans-serif;
	color:#45bbcc;
}
.footer_donation_teal .donation_title h2 {
	font-family:'Montserrat', sans-serif;
	color:#ffffff;
}
.footer_donation .donation_btn, .footer_donation_teal .donation_btn {
	padding-top:25px;
	padding-bottom:20px;
}
.left_nav li {
	border-bottom:1px solid #c0c0c0;
}
.left_nav li a {
	color:#008fa1;
	text-transform:uppercase;
}
.left_nav li a:hover {
	background:none;
	color:#4b4b4d;
}
.footer_middle_div {
	margin-bottom:30px;
}
.footer_middle_div .addr {
	color:#008fa1;
}
.footer_middle .safekids_mobile {
	display:none;
}
.footer_middle_div .doh_logo {
	padding-top:25px;
}


/************* quick enquiries form ************/
.enquiry-input {
	background:none;
	border:1px solid #4b4b4d;
}
.enquiry-submit {
	padding:1.5rem;
	font-size:1.5rem;
}
.enquiry-submit:focus {
	color:#fff;
}

/************** About Us *********/
.banner_title h1 {
	font-family:'Montserrat', sans-serif;
	color:#fff !important;
	padding:100px 0px 20px;
}
.banner_title p {
	color:#fff;
	padding:0 100px;
}
.aboutus_banner {
	background:url('/Layouts/images/aboutus_banner.jpg');
}
.athome_banner {
	background:url('/Layouts/images/athome_banner.jpg');
}
.play_banner {
	background:url('/Layouts/images/play_banner.jpg');
}
.road_banner {
	background:url('/Layouts/images/road_banner2.jpg');
}
.parents_banner {
	background:url('/Layouts/images/parents_banner.jpg');
}
.professionals_banner {
	background:url('/Layouts/images/professionals_banner.jpg');
}
.shop_banner {
	background:url('/Layouts/images/shop_banner.jpg');
}
.contactus_banner {
	background:url('/Layouts/images/contactus_banner.jpg');
}
.news_banner {
	background:url('/Layouts/images/news_banner.jpg');
}
.media_banner {
	background:url('/Layouts/images/media_banner.jpg');
}
.kidszone_banner {
	background:url('/Layouts/images/kidszone_banner.jpg');
	background-size:cover;
	text-align:center;
}
.thankyou_shop_banner {
	background:url('/Layouts/images/thankyou_shop_banner.jpg');
	background-size:cover;
	text-align:center;
}
.online_booking_banner {
	background:url('/Layouts/images/online_booking_banner.jpg');
	background-size:cover;
	text-align:center;
}
.online_booking_banner h1 {
	padding-top:130px;
}
.default_banner {
	height:328px;
	background-size:cover;
	text-align:center;
}
.left_nav_grey li:first-child {
	border-top:1px solid #c0c0c0;
}
.left_nav_grey li, .left_nav_two_col li {
	border-bottom:1px solid #c0c0c0;
}
.left_nav_grey li a {
	color:#4b4b4d;
}
.left_nav_grey li a:hover {
	background:none;
	color:#008fa1;
}
.left_nav_grey li ul li a {
    padding-left: 2em;
}
.left_nav_grey .activeLink {
	color:#008fa1;
}
.activeLink_arrow {
	position:absolute;
	right:-20px;
}
.left_nav_two_col li a {
	color:#4b4b4d;
}
.left_nav_two_col li a:hover {
	background:none;
	color:#008fa1;
}
.desktop_left_nav {
	/*margin-top:16px;*/
}
/****** remove mobile top nav when not in mobile *****/
.mobile-top_nav {
	display:none;
}

/******* remove left_nav_grey menu ******/
.mob_left_nav {
	display:none;
}

/******* Product list ******/
.catalogue_name {
	color: #008fa1;
	font-family:'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:1.7rem;
}
catalogueTitle {
	padding:20px 0px;;
}
.productItem {
	padding:20px;
}
.productItem img {
	width:100%;
	/*height: 300px; */
}
.productItem .image {
	overflow: hidden;
    height: 300px;
    text-align: center;
}
.productName {
	padding-top:10px;
	text-align:center;
	color:#008fa1;
}
.productItem a {
	text-decoration:none;
	color:#4b4b4d;
}
.productTitleDesc {
	padding: 20px 0px;
    border-top: 1px solid #008fa1;
    border-bottom: 1px solid #008fa1;
	margin:15px 0;
}
.productTitleDesc .salePrice {
	font-size:2rem;
	color:#4b4b4d;
}
.productTitleDesc p {
	color:#4b4b4d;
}
.productDump {
	border-bottom: 1px solid #008fa1;
}
.shop-product-large {
	border:none !important;
}
.gst_txt {
	color: #008fa1;
    font-size: 1.2rem;
    padding-top: 20px;
}
.addProduct .productSubmitInput {
	background: #008fa1;
    border: none;
    color: #fff;
    padding: 12px;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: bold;
	border-radius:3px;
}
.productAttribute .catProdAttributeTitle {
	float: left;
    padding-right: 50px;
}
.quantity {
	margin-top:20px;
}
.quantity .qtext {
	padding-right: 30px;
}
.btn-transparent-grn {
	border: 1px solid #008fa1;
    color: #008fa1 !important;
	font-family:'Montserrat', sans-serif;
}
.productItem a.btn-transparent-grn {
    padding: 10px 12px;
}
.shoppingcart_header {
	border-top:1px solid #008fa1;
}
.sCHeader h3 {
	color:#008fa1;
	font-family:'Montserrat', sans-serif;
}
.sCHeader {
	border-bottom:1px solid #008fa1;
	margin-top:20px;
	padding:0;
}
.cartInputText {
	width:100% !important;
}

.productitemcell {
	height:100% !important;
}

.sCProductName {
	padding-bottom: 20px;
	font-weight:bold;
}
.removeLink {
	margin-top: 50px;
}
.removeLink a {
	border: 1px solid #008fa1;
    padding: 10px;
    display: block;
    text-align: center;
    border-radius: 5px;
}
.removeLink a:hover {
	text-decoration:none;
}
.productRow {
	border-bottom:1px solid #008fa1;
	padding:20px 0;
}
.scProductAttr, .scProductQty, .scPrice, .scSubtotal {
	margin-top:10px;
}
.scPriceValue, .scSubtotalValue {
	margin-top:20px;
}
.scPrice, .scSubtotal  {
	color:#008fa1;
}
.scProductImage img {
	width:100%;
}
/******** Pagination in shoppingcart *******/
.pagination {
	margin:0px;	
}
/******** overwrite .shop-main on ModuleStyleSheets *******/
.shop-main {
	margin-top:5px;
}

/******** shipping container ********/
.shippingCountryDiv, .shippingDiv, .pickup-wrapper {
	display:none;
}
.shippingCountryDiv, .shippingDiv, .shippingPostcodeDiv, #shippingCalc {
	padding-bottom: 20px;
}
.free_pickup {
    display: inline-block;
    height: 20px;
    width: 20px;
    border: none;
    vertical-align: top;
}
label[for=free_pickup]{
    display: inline-block;
    max-width: 85%;
}
.shippingContainer .postcode_wrapper, .pickup-wrapper{
	margin-bottom: 20px;
}
.shippingContainer .postcode_wrapper .postcode {
	height: 42px; 
}
.shippingContainer .postcode_wrapper .btn-green {
    margin: 0;
}
.shippingContainer .postcode_wrapper .locality {
    margin-top: 20px;
}

#shippingCalc input[type=radio] {
	margin-right:10px;
}
.checkout-buttons #catshopbuy {
	background-color:#008fa1;
	color:#fff;
	font-size:1.2rem;
	padding:10px 20px;
	border-radius:5px;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
}
.shippingContainer {
	border-bottom:1px solid #008fa1;
	padding:25px 0;
}
.postcode_text {
	color:#008fa1;
	font-size:1.2rem;
	padding:10px 0;
}
.total-content {
	padding:20px 0;
}
.totalValue {
	font-weight:bold;
	color:#000;
}
.totalTitle {
	color:#008fa1;
	text-align:right;
	font-weight:bold;
}
.shippingcost-value {
	color:#000;
}

/******* checkout buttons *******/
.checkout-buttons {
	padding:20px 0;
	text-align:right;
	margin-bottom:20px;
}

/******** shipping quote *******/
.checkout_header {
	border-top:1px solid #008fa1;
	padding-bottom:50px;
}
.shippingquote_header h3 {
	color:#008fa1;
	font-family:'Montserrat', sans-serif;
}
.shippingquote_header {
	border-bottom:1px solid #008fa1;
	margin-top:20px;
}
.shippingquote_intro {
	padding:20px 0;
}
.checkout_header h5 {
	font-family:'Montserrat', sans-serif;
	font-weight:bold;
	color:#008fa1;
}
.details_div {
	margin-top:10px;
}
.checkout_section {
	border-bottom:1px solid #008fa1;
	padding-bottom:20px;
	margin-bottom:10px;
}
.checkout_submit {
	margin-bottom:20px;
}
.checkout_submit #catwebformbutton {
	font-family:'Montserrat', sans-serif;
	font-size: 1.7rem;
    line-height: 1.2rem;
}
.displayAmountTitle {
	color:#008fa1;
	padding-top:5px;
	font-weight:bold;
}
.displayAmount {
	color:#000;
	font-size: 2rem;
}

/********** Blog ************/
.blog_title {
	color: #008fa1;
	font-family:'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:2rem;
	margin-bottom:20px;
	padding:0 15px;
	cursor:pointer;
}
.titlepost{
	color: #008fa1;
	font-family:'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:1.5rem;
	height: 43px;
    overflow: hidden;
}
.titlepost a:hover {
	text-decoration:none !important;
}

.blog-post .post-details {
	color: #008fa1 !important;
	padding-top:20px;
}
.pagenumber span {
	margin:0 !important;
}
.pagination_div {
	border-top:1px solid #008fa1;
	padding:20px 0;
}
.pagination_div #nextpage, .pagination_div #previouspage {
	padding:10px;
	border:1px solid #008fa1;
	border-radius:5px;
	font-family:'Montserrat', sans-serif;
}
.pagination_div a:hover {
	text-decoration:none !important;
	background-color:#008fa1;
	color:#fff;
}
.featuredImage {
	margin-bottom:10px;
	width: 252px;
    height: 168px;
    overflow: hidden;
}
.featuredImage img {
	width:100%;
}
.blogtitlepost {
	color: #008fa1;
	font-family:'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:3rem;
}
#catblogoutput {
	padding:0 15px;
}
.archive {
	padding-left:15px;
}
.archive ul {
	padding:0 15px;
}

.archive ul li:hover {
	cursor:pointer;
	color:#008fa1;
}

.news_archive ul {
	padding-left:15px;
}
.news_archive ul li {
	border-bottom:1px solid #c0c0c0;
	padding:10px;
	text-transform:capitalize;
}
.news_archive ul li:hover {
	cursor:pointer;
	color:#008fa1;
}
.news {
	display:none;
}

/******** Media Blog ******/
.media-column-height {
	height:200px;
	overflow:hidden;
}

/****** News Blog ******/
.news_container .news_events, .news_safety_at_home, .news_safety_during_play, .news_safety_on_the_road {
	display:none;
}

/********* Online booking *******/
.online_booking_header {
	background-color:#f3f2ed;
	margin-top:30px;
	padding:30px;
}
.online_booking_header .make-appointment {
	background: #676769;
    color: white;
    padding: 2rem;
    border-radius: 4px;
	display:block;
	text-align:center;
}
.online_booking_header a:hover, .online_booking_header a:focus {
	text-decoration:none;
}
.online_booking_title {
	color: #008fa1;
	font-family:'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:2rem;
	padding:30px 15px;
	border-bottom:1px solid #008fa1;
	margin-bottom:20px;
}
.topborder {
	border-top:1px solid #008fa1;
}
.onlinebooking_content {
	border-bottom:1px solid #008fa1;
	margin-bottom:20px;
}
.onlineHeader {
	color: #008fa1;
	font-family:'Montserrat', sans-serif;
}
.online_section {
	padding:10px 0;
}
.online-btn {
	width:100%;
	padding:2rem;
}
.submit_section {
	margin-bottom:30px;
}
.cat2, .cat3, .cat2_topic1, .cat2_topic2, .cat2_topic3, .cat2_topic4, .cat2_topic4, .cat2_topic5, .cat2_topic6, .cat3_topic1, .cat3_topic2, .cat3_topic3, .cat3_topic4 {display:none;}

/********** Contact Us *********/
.contactus_right_border {
	border-right: 1px solid #c9c9c9;
}
.googlemap {
	margin-top:30px;
}
.contactus_content {
	padding:0 30px;
}
.contactus_content h4 {
	color:#008fa1;
	font-family:'Montserrat', sans-serif;
}
.contactus_content p {
	line-height:2.2rem;
}

/********** Donation *********/
.donation_thankyou_container {
	background:url('/Layouts/images/thankyou-donaltion.jpg');
	background-size:cover;
}
.donation_container {
	background:url('/Layouts/images/donation_bg.jpg');
	background-size:cover;
}
.donation_form {
	margin-top:30px;
	background:rgba(255,255,255,0.9);
	padding-left:50px;
	padding-right:50px;
	padding-bottom:30px;
	width:60%;
}
.donation_header {
	text-align:center;
	padding:30px 0;
	border-bottom: 1px solid #008fa1;
}
.donation_header img {
	width:100%;
}
.donation_form h4 {
	color:#008fa1;
	font-family:'Montserrat', sans-serif;
}
.donation_section {
	padding:20px 0;
	border-bottom: 1px solid #008fa1;
}
.donation_div {
	padding:5px 15px;
}
.d-amount {
	width:12%;
}
.d-amount-other {
	width:30%;
}
.donation_form input, .donation_form select {
	background:none;
	border:1px solid #333;
}
.donation_form input[type=submit] {
	width:300px;
	border:none!important;
}
.donation_form label {
	font-weight:normal;
}
.input_readonly_noBG {
	background:none !important;
	border:1px solid #333;
}

/********* kids zone ********/
.kidszone_header {
	height:491px;
}
.kidszone_header img {
	margin-top:50px;
	margin-bottom:50px;
}
.btn-watch-video {
	background:none !important;
}

/************** Side Menu **********/
.sideNav li {
	display:list-item;
	list-style:disc;
}
.sideNav li + li {
	margin-left:15px;
}
.sideNav li a {
	padding:10px 0px !important;
	cursor:pointer !important;
}
.sideNav li:first-child, .sideNav li:last-child {
	list-style:none;
	text-transform:uppercase;
}
.sideNav li:last-child {
	margin-left:0px;
}
.sideNav ul.dropdown-menu {
	border:none !important;
	border-radius:0px !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	position:relative !important;
	float:none !important;
}
.sideNav .dropdown-menu>li>a {
	white-space:normal !important;
	text-transform: capitalize;
	cursor:pointer !important;
	background:none !important;
}
.sideNav .dropdown-menu>li {
	padding-left:20px !important;
}
.sideNav .dropdown-menu li + li {
	margin-left:0px;
}
.sideNav .dropdown-menu>li:last-child {
	border-bottom:none !important;
}
.sideNav li.no-bullet {
	list-style:none;
	margin-left:0px;
	text-transform:uppercase;
}

/********** Post list *********/
.blog-postlist {
	max-height:360px;
	overflow:hidden;
	margin-bottom:20px;
}


/********* icon boxes *********/
.box-icon {
	background-color:#f3f2ec;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}
.box-icon img {
	width:100px;
}
.box-icon h4, .box-icon h5 {
	margin:10px 0px 0px 0px;
}
.box-icon p {
	font-size:18px;
}
.box-icon a:hover {
	text-decoration:none;
}

/************* Shipping overlay ************/

.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.shipping-alert {
	background: #fff;
	padding:50px;
    position: absolute;
	top:25%;
	left:25%;
	width:50%;
    z-index: 1002;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.3);
	display:none;
	overflow:auto;
	overflow-y: scroll !important;
	color:#58585b;
	font-weight:bold;
	line-height:25px;
	font-size:12px;
}
.quote-btn {
	color:#008fa1;
	text-transform:uppercase;
	border:2px solid #008fa1;
	padding:10px 20px;
	border-radius:5px;
	width:100%;
	font-family: 'Montserrat', sans-serif !important;
	font-weight:bold;
}
.quote-btn:hover {
	color:#008fa1;
}
.x-btn {
	position: absolute;
    top: 0;
    right: 0;
    padding-right: 10px;
    padding-top: 5px;
	cursor:pointer;
	background: none;
    font-weight: bold;
}
.fa-times-circle {
	background: none;
	font-size: 2rem;
    padding: 0px;
	display:none;
}
.addMenu {
	display:none;
	margin-top:10px;
}
.addSearch {
	display:none;
}
#searchnext, #searchprev {
	border: 1px solid;
    padding: 1rem;
    border-radius: 5px;
    margin-right: 5px;
}

/******* pointer ******/
.img-pointer{    
  	width: 100%;
   	height:14px;
   	object-fit:cover;
    background-size: contain;
   	margin-top: -27px;
    position: relative;
}
.panel-body-height {
	height:70px;
	overflow:hidden;
}
.no-padding {
	padding:0 !important;
}

/****************************************** @media rule ***************************/

@media screen and (min-width: 1200px) {
	.social_icons {
		margin:0px 5px !important;	
	}
	
}

@media screen and (max-width: 1200px) {
	.main_nav ul li a {
		padding:20px 10px;
		color:#4b4b4d;
	}
	.social_icons {
		margin:0px 0px !important;	
	}
	.d-amount-other {
		width: 40%;
	}
	.footer_middle_div img {
		width:100%;
	}
	.footer_middle_div .safekids img {
		width:auto;
	}
	
}


@media screen and (min-width: 768px) and (max-width: 991px) {
	.footer_middle_div img {
		width:auto;
	}
	.removeLink {
		margin-top:20px;
	}
	.sCProductName {
		padding:15px;
	}
	.text-left-mob {
		text-align:left;
	}
	.contactus_right_border {
		border-right:none;
	}
	.border-right, .border-left {border:none;}
	.donation_div .text-right {
		text-align:left;
	}
	.donation_div .d-amount {
		width:100%;
	}
	.donation_div .d-amount-other {
		width:50%;
	}
	.middle_header_section {
		margin-right:10%;
	}
	.main-top_nav a {
		margin:0 auto;
	}
	.top_nav {
		text-align:center;
	}
	.post-body img {
		width:100%;
	}
	.left-padding-15-percent {
		padding:0 0 10px;
	}
	.right-padding-15-percent {
		padding:0 0 10px;
	}
	.left-padding-5-percent {
		padding:0 0 10px;
	}
	.main_nav ul li a {
		padding:10px 10px;
	}
	.navbar-right {
		margin-right:10%;
		margin-top:10px;
	}
	.banner_title h1 {
		padding-top:50px;
	}
	.slick-dots li button {
		padding:7px;
	}
	.contactus_content form {
		margin:0px 15px;
	}
	.donation_form {
		width:80%;
	}
	
}

@media screen and (max-width: 767px) {
	.productItem img{
		/*width:auto;*/
		height: 300px; 
	}
	.titlepost {
		height:initial;
	}
	.left-padding-5-percent {
		padding:0 0 10px;
	}
	.left-padding-15-percent {
		padding:0 0 10px;
	}
	.right-padding-15-percent {
		padding:0 0 10px;
	}
	.addMenu, .addSearch {
		display:block;
	}
	.addSearch .search_input {
		max-width:100%;
	}
	.addSearch .form-inline .glyphicon {
		top:30px;
		left:5px;
	}
	.addSearch .btn-gray {
		margin-top:20px;
	}
	.top-nav {
		font-size:1.1rem;
	}
	.main-top_nav {
		display:none !important;
	}
	.mobile-top_nav {
		display:block;
	}
	.mobile-top_nav .logo {
		margin:0 auto;
	}
	.icon-bar {
		background-color: #008fa1;
		height:5px !important;
		width:40px !important;
	}
	.logo {
		padding:5px 0 !important;
	}
	.navbar-toggle {
		margin-top:30px;
		float:none !important;
	}
	.cart_icon {
		margin-right:0px;
	}
	.mobile-shopping {
		margin-top:35px;
	}
	.mobile-shopping span {
		font-size:1rem;
		color:#c0c0c0;
	}
	.mobile-shopping a:hover {
		text-decoration:none;
	}
	.mobile-div {
		border-top: 1px solid #c0c0c0;
		margin:5px 5px !important;
	}
	.mobile-social-icons {
		margin-bottom:3px;
	}
	.mobile-social-icons a:nth-child(2) {
		padding:0 10px;
	}
	.mobile-social-icons .social_icons {
		padding-left:10px !important;
	}
	.mobile-social-icons .btn-green {
		width:70%;
	}
	.hero-slider-img-mobile {
		background-position-x: -500px !important;
	}
	.main_nav ul li {
		border-bottom:1px solid #c0c0c0;
	}
	.main_nav ul li:last-child {
		border-bottom:none !important;
	}
	.main_nav ul li a {
		padding:10px 10px;
		color:#4b4b4d !important;
	}
	.footer_middle_div .left_nav {
		font-size:1.2rem;
	}
	.footer_middle_div .safekids {
		display:none;
	}
	.footer_middle .safekids_mobile {
		display:block;
		text-align:center;
	}
	.footer_middle .safekids_mobile img {
		width:auto;
		margin-bottom:20px;
	}
	.footer_middle_div .doh_logo {
		display:none;
	}
	
	.parents_section, .kidszone_section {
		border-bottom:1px solid #ffffff;
	}
	.banner_title h1 {
		font-family:'Montserrat', sans-serif;
		color:#fff !important;
		padding:20px 0px 0px;
		font-size:3rem;
	}
	.banner_title p {
		color:#fff;
		padding:0;
		font-size:1.2rem;
	}
	.default_banner {
		height: 200px;
	}
	.desktop_left_nav {
		display:none;
	}
	.mob_left_nav {
		display:block;
	}
	.content_div {
		padding:40px 10px;
	}
	.col-one-list .activeClass, .col-two-list .activeClass {
		color:#008fa1;
	}
	.shopping_nav {
		display:block;
	}
	.shopping_nav #myMenu1 select{
		border: 1px solid #008fa1;
    	width: 100%;
    	height: 50px;
    	padding-left: 15px;
    	background: #fff;
		background: url("/_assets/img/icon2.png") 95% center no-repeat;
}
	}
	.catalogue_name {
		margin-top:20px;
	}
	.productTitleDesc {
		padding:20px;
	}
	.addProduct {
		padding:10px;
	}
	.addProduct .productSubmitInput {
		width:100%;
	}
	.btn-transparent-grn {width:100%;max-width:200px;}
	.continue-shopping {margin:0 10px;}
	
	.sCProductName {
		padding:15px;
	}
	.scColorValue, .scQtyValue, .scPriceValue, .scSubtotalValue {
		margin-top:10px;
	}
	.removeLink {
		margin-top:20px;
	}
	.shippingContainer .btn-green{
		width:100%;
		margin:10px 0;
		padding:10px 0 !important;
		
		font-family:'Montserrat', sans-serif;
		font-size:1.4rem !important;
	}
	.checkout-buttons .btn-green{
		width:100%;
		margin-top:10px !important;
		padding:10px 0 !important;
		
		font-family:'Montserrat', sans-serif;
		font-size:1.4rem !important;
	}
	.text-left-mob {
		text-align:left;
	}
	.displayTotalAmount {
		margin-bottom:20px;
	}
	.news_nav {
		display:none;
	}
	.donation_form {
		width:100%;
	}
	.donation_div .text-right {
		text-align:left;
	}
	.contactus_right_border {
		border-right:none;
	}
	.border-right, .border-left {border:none;}
	.activeLink_arrow {
		display:none;
	}
	.donation_div .d-amount {
		width:100%;
	}
	.donation_div .d-amount-other {
		width:50%;
	}
	.online_booking_banner h1 {
		padding-top:70px;
	}
	.page-content {
		margin-top:50px;
	}
	.post-body img {
		width:100%;
	}
	.slide-description h1 {
		margin-top:0px;	
	}
	.slick-dots li button {
		padding:7px;
	}
	.productItem .image {
    overflow: visible;
    height: auto;
    text-align: center;
	}
}
@media screen and (max-width: 372px) {
	.slick-dots li button {
		padding:7px;
	}
	.mobile-social-icons .btn-green {
		width:100%;
	}
	.top-nav {
		font-size:1.1rem;
	}
}
/** Demo styles **/
.demo {
	background: url(/_assets/img/demo-bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.demo h1 {
	color: #fff;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-transform:uppercase;
	font-size:28px;
}
.floorplan-wrapper {
	position: relative;
	max-width:800px;
	margin:0 auto;
}
.floorplan-wrapper > img {
	position: relative;
	z-index: 10;
	max-width:100%;
}
.notes {
	position: absolute;
	bottom: 50px;
	right: 0;
	width: 100%;
	max-width: 270px;
	padding: 30px;
	color: #fff;
	text-transform: uppercase;
	text-align: right;
}
.desc-wrapper {
	background-color: #e4f0f1;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding: 40px 60px;
	position: relative;
	top: -50px;
}
.desc-wrapper .btn-green {
	font-size: 22px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 20px;
	margin-bottom: 25px;
}
.desc-wrapper .btn-trans, .house-section-info-wrapper .btn-trans {
	border: 1px solid #0099a9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #0099a9;
	text-transform: uppercase;
	padding: 10px 20px;
	margin: 20px 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.desc-wrapper .btn-trans:hover, .house-section-info-wrapper .btn-trans:hover {
	color: #fff;
	background-color: #0099a9;
}
.content-cols {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
.house-section-menu-wrapper {
	background-color: #dbddd7;
	padding: 20px 0;
}
.house-section-wrapper > img {
	max-width: 100%;
	display: block;
	margin:0;
}
.house-section-menu-wrapper ul > li > a {
	color: #4a4948;
	text-transform: uppercase;
	padding: 0 29px;
	font-size: 14px;
}
.house-section-menu-wrapper ul > li:first-child > a {
	padding-left: 0
}
.house-section-menu-wrapper ul > li:last-child > a {
	padding-right: 0
}
.house-section-menu-wrapper li a:hover {
	background: none!important;
	color: #0099a9;
}
.house-section-menu-wrapper ul li {
	border-right: 1px solid #4a4948
}
.house-section-menu-wrapper ul li:last-child {
	border: none
}
.house-section-info-wrapper {
	background-color: #fff;
}
.house-section-info-wrapper img {
	max-width: 100%;
}
.house-section-info-wrapper .img-info {
	padding-top: 55px;
}
.house-section-info-wrapper h3 {
	font-size: 18px;
	margin-top: 55px;
}
.house-section-info-wrapper ul {
	padding-left: 15px
}
.section-label {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #0099a9;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;
	color: #fff;
	margin-right: 15px;
	padding: 15px 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-transform:uppercase;
}
.info-links {
	text-decoration: underline;
	font-size: 12px;
	margin-bottom: 50px;
}
.house-section-info-wrapper h4 {
	text-transform: uppercase;
	font-size: 14px;
	margin: 35px 0 25px;
}
.marker {
	width: 33px;
	height: 33px;
	display: block;
}
.floorplan-wrapper .markers a .marker {
	position: absolute;
	opacity: 1;
	-moz-transition: all 0.25s ease;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	display: block;
	width: 33px;
	height: 33px;
	margin: auto;
}
.floorplan-wrapper .markers a .marker-hover {
	position: absolute;
	opacity: 0;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
	width: 33px;
	margin: auto;
}
.floorplan-wrapper .markers a:hover .marker {
	opacity: 0;
}
.floorplan-wrapper .markers a:hover .marker-hover {
	opacity: 1;
	transform: scale(1.3)
}
.floorplan-wrapper #backyard {
	position: absolute;
	top: 14%;
	left: 55%;
	z-index: 20;
}
.floorplan-wrapper #bathroom {
	position: absolute;
	top: 59%;
	left: 51%;
	z-index: 20;
}
.floorplan-wrapper #bedroom {
	position: absolute;
	top: 19%;
	left: 36%;
	z-index: 20;
}
.floorplan-wrapper #driveway {
	position: absolute;
	top: 85%;
	left: 23%;
	z-index: 20;
}
.floorplan-wrapper #garage {
	position: absolute;
	top: 63%;
	left: 35%;
	z-index: 20;
}
.floorplan-wrapper #kitchen {
	position: absolute;
	top: 42%;
	left: 26%;
	z-index: 20;
}
.floorplan-wrapper #laundry {
	position: absolute;
	top: 42%;
	left: 55%;
	z-index: 20;
}
.floorplan-wrapper #livingroom {
	position: absolute;
	top: 53%;
	left: 13%;
	z-index: 20;
}
.floorplan-wrapper #shed {
	position: absolute;
	top: 37%;
	left: 88%;
	z-index: 20;
}
.mobile-floor-plan {position:relative;}
.mobile-floor-plan .overlay {
	position:absolute;
	bottom:0;
	width:100%;
	height:auto;
	z-index:20;
	}
.mobile-floor-plan .topbg {
	position:absolute;
	top:0;
	width:100%;
	height:auto;
	z-index:20;
	}
.house-section-wrapper .markers a .marker {
	position: absolute;
	opacity: 1;
	-moz-transition: all 0.25s ease;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	display: block;
	width: 50px;
	height: 50px;
	margin: auto;
}
.house-section-wrapper .markers a .marker-hover {
	position: absolute;
	opacity: 0;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
	width: 50px;
	margin: auto;
}
.house-section-wrapper .markers a:hover .marker {
	opacity: 0;
}
/** driveway **/
.house-section-wrapper .markers a:hover .marker-hover {
	opacity: 1;
	transform: scale(1.5)
}
.house-section-wrapper #car {
	position: absolute;
	top: 65%;
	left: 32%;
}
.house-section-wrapper #balcony {
	position: absolute;
	top: 37%;
	left: 15%;
}
.house-section-wrapper #restrict {
	position: absolute;
	top: 65%;
	left: 5%;
}
/** backyard  **/
.house-section-wrapper #garage-and-shed {
	position: absolute;
	top: 42%;
	left: 11%;
}
.house-section-wrapper #signs {
	position: absolute;
	top: 57%;
	left: 30%;
}
.house-section-wrapper #gates {
	position: absolute;
	top: 58%;
	left: 51%;
}
.house-section-wrapper #play-eqpt {
	position: absolute;
	top: 59%;
	left: 74%;
}
.house-section-wrapper #dog-safety {
	position: absolute;
	top: 85%;
	left: 51%;
}
.house-section-wrapper #backyard-maint {
	position: absolute;
	top: 83%;
	left: 85%;
}
.house-section-wrapper #bbq-safety {
	position: absolute;
	top: 46%;
	left: 84%;
}
.house-section-wrapper #pool {
	position: absolute;
	top: 84%;
	left: 17%;
}

.img-wrapper .selectize-input {
	background: none;
	border: 1px solid #fff;
	color: #fff;
}
.img-wrapper .selectize-control.single .selectize-input:after {
	border-color: #fff transparent transparent transparent;
}
.img-wrapper .selectize-input.focus, .img-wrapper .selectize-control.single .selectize-input.input-active {
	border-color: #5c98aa;
	background-color: #5c98aa;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(92,152,170,.075), 0 0 8px rgba(92,152,170, 0.6);
	box-shadow: inset 0 1px 1px rgba(92,152,170,.075), 0 0 8px rgba(92,152,170, 0.6);
}
.selectize-dropdown, .selectize-dropdown.form-control {
	background: #5c98aa;
	border: 1px solid #5c98aa;
	border: 1px solid rgba(92,152,170, 0.15);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(92,152,170, 0.175);
	box-shadow: 0 6px 12px rgba(92,152,170, 0.175);
	color: #fff;
}
.selectize-dropdown .active {
	background-color: #747476;
	color: #fff;
}

/** iPad in landscape **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.notes {
	position: absolute;
	bottom: 100px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 10px;
}
}

/** Retina iPad in landscape **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {
.notes {
	position: absolute;
	bottom: 100px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 10px;
}
}

/** iPad 1 & 2 in landscape **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1) {
.notes {
	position: absolute;
	bottom: 100px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 10px;
}
}

/** iPad in portrait **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.notes {
	position: absolute;
	bottom: 30px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 9px;
	font-size: 12px;
}
}

/** Retina iPad in portrait **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
.notes {
	position: absolute;
	bottom: 30px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 9px;
	font-size: 12px;
}
}

/** iPad 1 & 2 in portrait **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
.notes {
	position: absolute;
	bottom: 30px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 9px;
	font-size: 12px;
}
}

/** MOBILE PHONES **/

/** iPhone 6 in landscape **/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) { /* STYLES GO HERE */
}

/** iPhone 6 Plus in landscape **/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) { /* STYLES GO HERE */
}

/** iPhone 5 & 5S in landscape  **/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) { /* STYLES GO HERE */
}

/** iPhone 2G-4S in landscape **/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) { /* STYLES GO HERE */
}

/** iPhone 6 in portrait **/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { /* STYLES GO HERE */
}

/** iPhone 6 Plus in portrait  **/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { /* STYLES GO HERE */
}

/** iPhone 5 & 5S in portrait **/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) { /* STYLES GO HERE */
}

/** iPhone 2G-4S in portrait  **/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) { /* STYLES GO HERE */
}

/** Less than iPad width **/
@media only screen and (max-device-width : 767px) {
.house-section-info-wrapper .img-info {
	padding-top: 0;
	width: 100%;
}
.img-wrapper .section-label {
	font-size: 18px;
	padding: 16px 22px;
	text-transform: uppercase;
}
.house-section-menu-wrapper ul.nav-stacked li {
	border-right: none;
	border-bottom: 1px solid #4a4948;
}
.house-section-menu-wrapper ul.nav-stacked li:last-child {
	border: none
}
.house-section-menu-wrapper ul.nav-stacked > li > a,  .house-section-menu-wrapper ul.nav-stacked > li:first-child > a {
	padding: 30px 21px;
}
.house-section-menu-wrapper {
	padding: 5px 0;
}
.img-wrapper {
	position: relative
}
.img-wrapper .section-label {
	margin: 0
}
.img-wrapper .form-control {
	position: absolute;
	bottom: 10px;
	margin: 0 10%;
	max-width: 80%;
	background: none;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.demo {
	background: none;
}
.demo h1 {
	position: absolute;
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	padding-right: 15px;
	z-index:30;
}
.desc-wrapper {
	background-color: #fff;
	padding: 0;
	position: relative;
	top: 0;
}
.content-cols {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
.mobile-floor-plan,  .mobile-floor-plan img {
	width: 100%;
}
.mobile-dropdown .section-label {
	margin: 0
}
.mobile-dropdown .form-control {
	position: absolute;
	bottom: 30px;
	z-index:30;
	margin: 0 10%;
	max-width: 70%;
	border-color: #5c98aa;
	background-color:#5c98aa;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.mobile-dropdown .selectize-input {
	background-color: #5c98aa;
	border: 1px solid #5c98aa;
	color: #fff;
}
.mobile-dropdown .selectize-control.single .selectize-input:after {
	border-color: #fff transparent transparent transparent;
}
.mobile-dropdown .selectize-input.focus, .mobile-dropdown .selectize-control.single .selectize-input.input-active {
	border-color: #5c98aa;
	background-color: #5c98aa;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(92,152,170,.075), 0 0 8px rgba(92,152,170, 0.6);
	box-shadow: inset 0 1px 1px rgba(92,152,170,.075), 0 0 8px rgba(92,152,170, 0.6);
}
.desc-wrapper .btn-trans, .house-section-info-wrapper .btn-trans {
	width: 100%;
	margin-bottom: 58px;
}
   
}
/* CSS Document */

